<?php
/**
 * Template Name: Page Builder Template
 */

get_header(); ?>

	<div id="primary" class="content-area uk-width-1-1">
		<main id="main" class="builder-main" role="main">

			<?php
			while ( have_posts() ) : the_post();

				the_content();

			endwhile; // End of the loop.
			?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php
get_footer();
